body {
	background: url(../images/bg_wood.jpg) repeat;
	font: 11px Tahoma, Verdana, Helvetica, Arial, Sans-Serif;
	color: #555555;
	margin: 0;
	padding: 0;
}


/* ---- Standard Elements ---- */

a {
	color: #3069b0;
	text-decoration: none;
}

a:hover {
	color: #3069b0;
	text-decoration: underline;
}

a:visited {
	color: #3069b0;
	text-decoration: none;
}

a:active {
	color: #3069b0;
	text-decoration: none;
}

a img {
	border: 0;
}

h1, h2, h3, h4, h5 {
	font-family: Rockwell STD, Rockwell, Helvetica, Arial, Sans-Serif;
	font-weight: bolder;
	color: #222222;
	padding: 0;
	margin: 0 0 5px 0;
	line-height: 1.5em;
}

h1 { 
	font-size: 26px; 
	letter-spacing: -1px; 
}

h2 { 
	font-size: 26px;;
	letter-spacing: normal; 
	letter-spacing: -.7px;
	background: url(../images/evolve.jpg) no-repeat;
	width: 250px;
	height: 117px;
}

h3 { 
	font-size: 21px; 
	letter-spacing: -.4px;
}

h2, h3 {
	margin: 15px 0 5px;
}

h4 { 
	font-size: 18px; 
	margin: 10px 0 5px;
}

h5 { 
	font-size: 16px;
	margin: 10px 0 5px;
}

p, blockquote, dl, ul, ol, tr, th, td, form, textarea { line-height: 2em; }

p {
	padding: 0;
	margin: 0 0 15px 0;
}

blockquote {
	font-style: italic;
}

small {
	color: #666666;
	font-size: 10px;
	font-weight: normal;
	font-style: italic;
}

ul { list-style-type: square;
margin: 0;
padding-left: 12px; }

hr {
	height: 1px;
	color: #CCCCCC;
	background-color: #CCCCCC;
	border: 0;
	margin: 10px 0 15px 0;
}

form {
	margin: 0;
	padding: 0;
}

fieldset {
	border: 1px solid #CCCCCC;
	padding: 20px;
}

legend {
	font-weight: bolder;
}

input, textarea {
	background: #F5F5F5;
	border: 1px solid #D5D5D5;
	padding: 5px;
	font: 11px Tahoma, Verdana, Arial, Sans-Serif;
}

button {
	background: #333333;
	font: 11px Tahoma, Verdana, Arial, Sans-Serif;
	height: 100%;
	font-weight: bolder;
	padding: 10px 20px 10px 20px;
	color: #FFFFFF;
	border: none;
}

button:hover {
	background: #2babe6;
	cursor: pointer;
}

table {
	width: 100%;
}

tr, th, td {
	text-align: left;
	vertical-align: top;
}

.leftimg {
	float: left;
	margin: 0 20px 20px 0;
}

.rightimg {
	float: right;
	margin: 0 0 20px 30px;
}


/* ---- Container ---- */

#container {
	margin: 0 auto;
}


/* ---- Header ---- */

#header {
	margin: 10px 0;
	height: 5px;
	padding-left: 155px;
	padding-top: 5px;
}

#header a, #header a:hover, #header a:active, #header a:visited {
	color: #222222;
	text-decoration: none;
}

#header h1 {
	font: bolder 33px;
	font-family: Rockwell STD, Rockwell, Helvetica, Arial, Sans-Serif;

}


/* ---- Portfolio ---- */

#portfolio {
	float: left;
	background: #FFFFFF;
	width: 530px;
	line-height: 1.5em;
	padding: 10px 30px 30px;
}

.white-block {
	float: left;
	background: #FFFFFF;
	width: 530px;
	line-height: 1.5em;
	padding: 10px 30px 30px;
	margin-top: 10px;
	margin-right: 10px;
}

#portfolio h2 {
}

.download {
	padding: 5px;
	float: left;
	margin-right: 10px;
}
.googlemap {
	padding-left: 33px;
	margin-bottom: 10px;
	height: 30px;
	background: url(../images/icons/maps-small.png) no-repeat 0;
	vertical-align: middle;
	display: table-cell;
}
.section_title {
	position: absolute;
	background: url(../images/portfolio_sectiontitlebg.gif);
	width: 500px;
	height: 35px;
	padding: 22px 0 0 20px;
	margin: -7px 0 10px -10px;
	font: bolder 16px Arial, Helvetica, Sans-Serif;
	color: #FFFFFF;
}

.accordion  {
	width: 500px;
	padding-top: 47px;
}

.accordion p {
	margin-bottom : 10px;
	border: none;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
	margin: 0px;
	padding: 10px;
}

.accordion a {
	background: url(../images/portfolio_titlebg.gif);
	height: 16px;
	cursor: pointer;
	display: block;
	padding: 12px 15px;
	margin-top: 0;
	text-decoration: none;
	color: #333333;
	font-weight: bolder;
}

.accordion a:hover {
	background: url(../images/portfolio_titlehoverbg.gif);
}

.accordion a.selected {
	background: url(../images/portfolio_titleselectedbg.gif);
	color: #FFFFFF;
}

.description {
	background: #1d769f;
	width: 470px;
	height: 14px;
	padding: 8px 15px;
	font: 10px Verdana, Tahoma, Arial, Sans-Serif;
	color: #8fc7e0;
}

.description a {
	background: none;
	padding: 0;
	color: #8fc7e0;
}

.description a:hover {
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

.bottom {
	background: #2babe6;
	border-top: 3px solid #228dbf;
	width: 500px;
	height: 15px;
}

@media print {
	.accordion div{
		display: block!important;
		height: auto!important
	}
}

.clear {
	clear: both;
}


/* ---- About ---- */

#about {
	background: #FFFFFF;
	float: right;
	width: 300px;
	padding: 10px 30px 30px 30px;
}


/* ---- Contact ---- */

#contact {
	background: #FFFFFF;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px 30px 30px 30px;
	margin-top: 20px;
}

.work {
	float: right;
	font: bolder 10px Tahoma, Verdana, Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	color: #25ae1e; /* Shade of green for when you are accepting work */
	/* color: #cd2b16; Shade of red for when you are not accepting work */
	margin-top: -30px;
}

.contact_info {
	line-height: 2em;
	color: #666666;
	padding: 2px 0 3px;
}

.border {
	background: url(../images/dottedborder.gif) repeat-x;
	height: 1px;
	width: 100%;
	margin: 6px 0;
}

.success {
	background: #b9ee99;
	width: 350px;
	height: 35px;
	padding: 15px;
	margin-bottom: 15px;
	line-height: 3.4em;
	border: 1px solid #67c82c;
	font-weight: bolder;
	color: #487c29;
}

.bademail, .badserver {
	background: #f9b29c;
	width: 350px;
	height: 35px;
	padding: 15px;
	margin-bottom: 15px;
	line-height: 3.4em;
	border: 1px solid #ea6353;
	font-weight: bolder;
	color: #8a352a;
}

#contact form label {
	display: block;
	font-weight: bolder;
	line-height: 1.3em;
}
	
#contact form input, textarea {
	width: 280px;
	margin: 10px 0 15px 0;
	color: #444444;
	line-height: 1.7em;
}

#contact form button{ width: 200px; }


/* ---- Footer ---- */

#footer {
	color: #333333;
	margin: 20px 0;
	font-weight: bolder;
	width: 360px;
	margin-left: auto;
	margin-right: auto;
}
/* -- Gallery -- */
	.caption{font-style:italic;color: #d0d0d0;
	margin-left: 10px;
}
	.demo{position:relative;margin-top:2em;
}
	.gallery_demo{width: 560px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	padding: 0;
	margin: 0;
}
	.gallery_demo li{width: 50px;height:50px;margin: 0 2px;background: #000;
}
	.gallery_demo li div{left:350px}
	.gallery_demo li div .caption{font:italic 0.7em/1.4 georgia,serif;}
	
	#main_image{margin: 0 auto 5px;height: 430px;width:530px;
	background-color: #000;
}
	#main_image img{margin-bottom:10px;}
	
	.nav{padding-top: 10px;clear:both;font:80% 'helvetica neue',sans-serif;letter-spacing:3px;text-transform:uppercase;}
	
	.info{text-align:left;width:300px;margin:30px auto;border-top:1px dotted #221;padding-top:30px;}
	.info p{margin-top:1.6em;}